var patient_letter_form = {
    settings: {
        patient_referring_provider_autocompleteUrl: '',
        patient_referring_health_facility_autocompleteUrl: '',
        patient_insurance_autocompleteUrl: '',
    },
    init: function() {
        this.initAutocomplete();
        this.bindSelectEvent();
    },
    initAutocomplete: function() {
         global.autocomplete.bind(patient_letter_form.settings.patient_referring_provider_autocompleteUrl, '#patient_letter_patient_referring_provider_desc', '#patient_letter_patient_referring_provider');
         global.autocomplete.bind(patient_letter_form.settings.patient_referring_health_facility_autocompleteUrl, '#patient_letter_patient_referring_health_facility_desc', '#patient_letter_patient_referring_health_facility');
         global.autocomplete.bind(patient_letter_form.settings.patient_insurance_autocompleteUrl, '#patient_letter_patient_insurance_desc', '#patient_letter_patient_insurance');
    },
};